กูเกิลประกาศว่า Google Apps (รวมรุ่น Business/Education/Government) จะหยุดรองรับเบราว์เซอร์เก่าอย่าง IE8 ในวันที่ 15 พฤศจิกายนนี้เป็นต้นไป กูเกิลจะไม่บล็อคผู้ใช้แต่จะใช้วิธีขึ้นข้อความเตือน ให้อัพเกรดเบราว์เซอร์แทน และไม่การันตีว่าฟีเจอร์ใหม่ๆ ของ Google Apps จะใช้ได้เต็มที่บน IE8
เหตุผลของกูเกิลคือ IE10 จะออกพร้อมกับ Windows 8 ในเดือนตุลาคมนี้ จึงได้เวลาถอดการสนับสนุนเบราว์เซอร์รุ่นเก่าลง (นโยบายของกูเกิลคือสนับสนุน 2 รุ่นล่าสุดเท่านั้น)
IE8 ถือเป็น IE รุ่นสุดท้ายที่ยังใช้ได้บน Windows XP ดังนั้นคนที่ยังใช้ XP อยู่และจำเป็นต้องใช้ Google Apps ก็คงต้องติดตั้งเบราว์เซอร์ตัวอื่นแทน หรือไม่ก็อัพเกรดไปใช้วินโดวส์รุ่นที่ใหม่ขึ้นครับ
ที่มา - Google Apps


อ่านต่อ...